@misc{motivation-2016-david-brin,
  title={Beyond Advertising: Will Micropayments Sustain the New Internet?},
  author={Brin, David},
  year={2016},
  month=may # "~15",
  howpublished={https://evonomics.com/beyond-advertising-micropayments-sustain-new-internet/},
  note={Accessed on 19 sep 2020}
}
@misc{motivation-2019-joris-lochy,
  title={Micro Payments - A revolution in the payments landscape},
  author={Lochy, Joris},
  year={2019},
  month=jun # "~18",
  howpublished={https://www.finextra.com/blogposting/17388/micro-payments---a-revolution-in-the-payments-landscape},
  note={Accessed on 22 aug 2020}
}

@misc{application-spam-prevention-2005,
  title={Method and apparatus for implementing a micropayment system to control e-mail spam},
  author={Zager, Robert and Ames, William and Picazo, Jose and Vempaty, Nageshwara and Duvvoori, Vikram},
  year={2005},
  month=aug # "~18",
  publisher={Google Patents},
  note={US Patent App. 10/778,956}
}
@article{application-library-1998,
  title={Safeguarding Digital Library Contents: Charging for Online Content.},
  author={Herzberg, Amir},
  journal={D-Lib Magazine},
  volume={1},
  pages={16},
  year={1998},
  publisher={ERIC}
}
@article{application-copyright-1997,
  title={Transcopyright: Dealing with the Dilemma of Digital Copyright.},
  author={Nelson, Theodor Holm},
  journal={Educom Review},
  volume={32},
  number={1},
  pages={32--35},
  year={1997},
  publisher={ERIC}
}
@inproceedings{initiative-2004-peppercoin,
  title={Peppercoin micropayments},
  author={Rivest, Ronald L},
  booktitle={International Conference on Financial Cryptography},
  pages={2--8},
  year={2004},
  organization={Springer}
}
@inproceedings{initiative-1997-lottery,
  title={Electronic lottery tickets as micropayments},
  author={Rivest, Ronald L},
  booktitle={International Conference on Financial Cryptography},
  pages={307--314},
  year={1997},
  organization={Springer}
}
@inproceedings{initiative-1996-payword-micromint,
  title={PayWord and MicroMint: Two simple micropayment schemes},
  author={Rivest, Ronald L and Shamir, Adi},
  booktitle={International Workshop on Security Protocols},
  pages={69--87},
  year={1996},
  organization={Springer}
}
@article{initiative-2016-satoshipay,
  title={Blockchain innovator SatoshiPay offers alternative to advertising for web publishers},
  author={Allison, Ian},
  journal={International Business Times. Retrieved},
  pages={05--24},
  year={2016}
}
@misc{law-EU-2018/389,
  title={COMMISSION DELEGATED REGULATION (EU) 2018/389},
  year={of 27 November 2017},
  sub={supplementing Directive (EU) 2015/2366 of the European Parliament and of the Council with regard to regulatory technical standards for strong customer authentication and common and secure open standards of communication (Text with EEA relevance. )}
}

@article{cap-2002-gilbert,
 author = {Gilbert, Seth and Lynch, Nancy},
 title = {Brewer's Conjecture and the Feasibility of Consistent, Available, Partition-tolerant Web Services},
 journal = {SIGACT News},
 issue_date = {June 2002},
 volume = {33},
 number = {2},
 month = jun,
 year = {2002},
 issn = {0163-5700},
 pages = {51--59},
 numpages = {9},
 url = {http://doi.acm.org/10.1145/564585.564601},
 doi = {10.1145/564585.564601},
 acmid = {564601},
 publisher = {ACM},
 address = {New York, NY, USA},
}
@inproceedings{cap-2000-brewer,
  title={Towards robust distributed systems},
  author={Eric, AB and others},
  booktitle={19th Annual ACM Symposium on Principles of Distributed Computing, New York},
  pages={7},
  year={2000}
}
@article{cap-2012-brewer,
  title={CAP twelve years later: How the "rules" have changed},
  author={Brewer, Eric},
  journal={Computer},
  volume={45},
  number={2},
  pages={23--29},
  year={2012},
  publisher={IEEE}
}
@article{memory-wall-1995-wulf,
  title={Hitting the memory wall: implications of the obvious},
  author={Wulf, Wm A and McKee, Sally A},
  journal={ACM SIGARCH computer architecture news},
  volume={23},
  number={1},
  pages={20--24},
  year={1995},
  publisher={ACM New York, NY, USA}
}
@article{future-microprocessors-2004-hofstee,
  title={Future microprocessors and off-chip SOP interconnect},
  author={Hofstee, H Peter},
  journal={IEEE Transactions on Advanced Packaging},
  volume={27},
  number={2},
  pages={301--303},
  year={2004},
  publisher={IEEE}
}
@inproceedings{against-micropayments-2003-odlyzko,
  title={The case against micropayments},
  author={Odlyzko, Andrew},
  booktitle={International Conference on Financial Cryptography},
  pages={77--83},
  year={2003},
  organization={Springer}
}
@inproceedings{against-micropayments-1999-szabo,
  title={Micropayments and mental transaction costs},
  author={Szabo, Nick},
  booktitle={2nd Berlin Internet Economics Workshop},
  year={1999}
}
@misc{w3c-micropayments,
  title={Common Markup for micropayment per-fee-links},
  institution={W3C},
  year={1999},
  month=aug # "~25",
  howpublished={http://www.w3.org/TR/1999/WD-Micropayment-Markup-19990825},
  note={Working draft, accessed 22-9-2020}
}
